Error

two or more packages specified (liboil0.3 libsane-extras)